h2{
  font-size: 42px;
}


@media (max-width: 1440px) {
    h2 {
        font-size: 34px;
    }
}

@media (max-width: 1366px) {
    h2 {
        font-size: 30px;
    }
}

@media (max-width: 1200px) {
    h2 {
        font-size: 26px;
    }
}

@media (max-width: 768px) {
    h2 {
        font-size: 26px;
    }

    .btn-main {
    font-size: 20px;
}
}